## libjs-angular-file-upload 12.0.4+dfsg1

=== debian/changelog ===
libjs-angular-file-upload (12.0.4+dfsg1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:50 +0100

libjs-angular-file-upload (12.0.4+dfsg1-2) unstable; urgency=medium

  * d/install: Add ng-file-upload-all.js to package.
  * d/rules: Fix source to minify ng-file-upload-all.min.js from.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 14 Jun 2016 11:55:52 +0300

libjs-angular-file-upload (12.0.4+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #827181).

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Fri, 10 Jun 2016 21:19:21 +0300
