=== debian/control ===
Source: libjs-angular-file-upload
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ivan Udovichenko <iudovichenko@mirantis.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               yui-compressor,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-angular-file-upload.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-angular-file-upload.git
Homepage: https://github.com/danialfarid/ng-file-upload

Package: libjs-angular-file-upload
Architecture: all
Depends: libjs-angularjs,
         ${misc:Depends},
Recommends: javascript-common,
Description: lightweight angular directive to upload files
 Angular ng-file-upload directive which supports a wide variety of features.
 It allows you to upload files in many sophisticated ways with ability to
 track the progress, native validation support for file type/size, image
 width/height/aspect ratio, video/audio duration, ng-required with
 pluggable custom sync or async validations, show thumbnail or preview of
 selected images/audio/videos, and more.
