=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/,\
dversionmangle=s/\+dfsg\d*$//" \
https://github.com/danialfarid/ng-file-upload/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
