## libjs-angular-file-upload 12.2.13+dfsg

=== debian/changelog ===
libjs-angular-file-upload (12.2.13+dfsg-2) unstable; urgency=medium

  * Team upload
  * Install README.md

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 12:13:50 +0100

libjs-angular-file-upload (12.2.13+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Fix debian/watch
  * Drop non-DFSG files from import
  * New upstream version 12.2.13+dfsg
  * Build with grunt

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 11:59:02 +0100
