=== debian/control ===
Source: libjs-angular-file-upload
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ivan Udovichenko <iudovichenko@mirantis.com>,
 Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper-compat (= 13)
 , grunt
 , node-load-grunt-tasks
 , node-grunt-contrib-clean
 , node-grunt-contrib-concat
 , node-grunt-contrib-copy
 , node-grunt-contrib-uglify
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/js-team/libjs-angular-file-upload.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-angular-file-upload
Homepage: https://github.com/danialfarid/ng-file-upload
Rules-Requires-Root: no

Package: libjs-angular-file-upload
Architecture: all
Depends: ${misc:Depends}
 , libjs-angularjs
Recommends: javascript-common
Description: lightweight angular directive to upload files
 Angular ng-file-upload directive which supports a wide variety of features.
 It allows you to upload files in many sophisticated ways with ability to
 track the progress, native validation support for file type/size, image
 width/height/aspect ratio, video/audio duration, ng-required with
 pluggable custom sync or async validations, show thumbnail or preview of
 selected images/audio/videos, and more.
