=== debian/watch ===
version=4
opts=\
uversionmangle=s/\.(b|rc)/~$1/,\
repacksuffix=+dfsg,\
dversionmangle=auto \
https://github.com/danialfarid/ng-file-upload/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
